databaseChangeLog:
  - changeSet:
      id: add-error-cause-to-download-status
      author: yannik
      changes:
        - addColumn:
            columns:
              - column:
                  name: error_cause
                  type: VARCHAR(1024)
            tableName: download_status